@media ( min-width: 873px ) {
	
	.btn-menu, .search-icon  {
		display: none;
	}	
}


@media ( max-width: 960px ) {
	
	body#home div#top, div#topMain {
		width: 100%;
	}
	
	body#home div#middle {
		margin-left: 10px;
	}
	
	ul#nav, h1 a {
		margin-left: 10px;
	}
	
	div#topMain {
		background: none;
	}
	
	ul#nav {
		width: 75%;
	}	
}


@media screen and (max-width: 950px) {
}

@media ( max-width: 873px ) {
	
	body {
		overflow-x: hidden;
	}
	
	ul#nav, h1 a {
		margin-left: 0;
	}
	
	div#top {
		width: 100%;
		height: 106px;
	}
	
	ul#nav {
		display: none;
	}
	
	div#top form {
		display: block;
		left: -300px;
		position: absolute;
		top: 67px;
		-webkit-transition: left 0.4s;
		     -o-transition: left 0.4s;
		        transition: left 0.4s;
	}
	
	div#top form.expanded {
		left: 44px;
	}
	
	h1 a {
		background-image: url(../images/logo-mobile.png);
	}
	
	.search-icon {
		position: absolute;
		left: 8px;
		bottom: 11px;
		display: block;
		height: 28px;
		padding-top: 9px;
		text-align: left;
		font-size: 2.5em;
		color: #fff;
	}
	
	#search {
		border: 0 none;
		height: 23px;
		padding: 2px;
		position: absolute;
		width: 187px;
	}
	
	#search-button {
		border-bottom: 0;
		border-left: 0px;
		border-right: 0;
		border-top: 0;
		right: 5px;
		position: absolute;
		top: 3px;
	}
	
	.btn-menu {
		position: absolute;
		right: 8px;
		bottom: 9px;
		display: block;
		height: 28px;
		padding-top: 19px;
		text-align: left;
		font-size: 2.5em;
		color: #fff;
	}
	
	.search-icon:hover, .btn-menu:hover, .search-icon:active, .btn-menu:active, .btn-menu.active {
		color: #f9d635;
	}
	
	
	
	#topMain h1 {
		width: 281px;
		margin: 0 auto;
	}
	
	div#top {
		padding-top: 0;
	}
	
	
	ul#nav {
		position: absolute;
		left: -100%;
		top: 109px;
		z-index: 10;
		width: 100%;
		background-image: none;
		padding-bottom: 0;
		border-bottom: 1px solid #000;
		display: block;
		margin-left: 0;
		margin-top: 0;
		-webkit-transition: left 0.4s;
		     -o-transition: left 0.4s;
		        transition: left 0.4s;
	}
	
	ul#nav li {
		float: none;
		height: 3em;
		margin-left: 34px;
		margin-left: 0;
		display: block;
		background: #073F6C;
		border-bottom: 1px solid #052742;
	}
	
	ul#nav li:hover, ul#nav li:active {
		background: #f7941e;
	}
	
	ul#nav li a {
		display: block;
		text-align: center;
		width: 100%;
		line-height: 3em !important;
		height: 100%;
	}
	
	ul#nav.expanded {
		left: 0;
	}
	
	
	div#middleContainer {
		width: 100%;
		
	}
	
	div#middle {
		position: relative;
		width: auto;
	}
	
	div#main {
		float: none;
		width: auto;
		border-left: none;
		padding-right: 10px;
		padding-left: 10px;
	}
	
	div#utilities {
		display: none;
	}
	
	div#main ul#crumbs {
		float: none;
		display: block;
		width: auto;
		position: relative;
		border-bottom: 0 none;
		margin-bottom: 0;
	}
	
	body.topic div#main h2.section {
		padding-top: 15px;
	}
	
	div#middle P.wf0123-banner IMG {
		max-width: 100%;
		height: inherit;
	}
	
	div#left.childpage {
		margin: 0 auto;
	}
	
	
	div#footer {
		width: auto;
	}
	
	div#footer p {
		float: none;
		font-size: 1em;
	}
	
	div#footer ul#footerLinks {
		float: none;
		margin-top: 2em;
	}
	
	div#footer ul#footerLinks li {
		float: left;
		margin-right: 4px;
		padding-left: 0;
		margin-left: 0;
		padding-right: 8px;
		margin-bottom: 10px;
	}
	
	div#footer ul#badges {
		float: none;
		margin-bottom: 15px;
	}
	
	div#footer ul#badges li {
		float: left;
		margin-left: 0;
		margin-right: 5px;
	}
	
	div#footer {
		background: #005081;
		height: 100%;
	}
	
	
	/* home page styles */
	
	body#home div#left {
		background: none;
		border-right: 0 none;
		float: none;
		padding-top: 0;
		width: auto;
	}
	
	body#home div#left ul#leftButtons {
		margin-top: 15px;
		margin-left: 0;
	}
	
	DIV#left DIV#follow.home {
		margin: 0 auto;
		width: 248px;
		clear: both;
		display: block;
		margin-bottom: 2em;
	}
	
	div#left ul#leftButtons li a {
		display: block;
		width: auto;
		text-align: center;
	}
	
	body#home div#center {
		float: none;
		width: auto;
		margin-right: 12px;
		padding-left: 9px;
	}
	
	body#home div#latest {
		width: auto;
		margin-bottom: 10px;
		padding: 0 12px 10px;
		color: #FFF;
		background: none;
		max-width: 100%;
		border: 1px solid #f9d635;
		border-radius: 10px;
	}
	
	body#home div#latest h4 {
		width: auto;
		height: inherit;
		margin: 10px 0 0 0;
		text-indent: 0;
		overflow: hidden;
		font-size: 1.15em;
		line-height: inherit;
		background: none;
		text-shadow: 2px 1px 3px #000;
	}
	
	body#home div#resourcesGroups {
		width: 100%;
		height: 403px;
	}
	
	body#home div#right {
		float: none;
	}
	
	body#home div#blogTop {
		width: auto;
		background: none;
		color: #FFF;
		margin-top: 3em;
		margin-left: 10px;
		padding-right: 10px;
	}
	
	body#home div#right h3#right-topic {
		width: auto;
		height: auto;
		text-indent: 0;
		overflow: hidden;
		font-size: 1.25em;
		line-height: 1.25em;
		background: none;
/* UPDATE */
		padding-top:20px;
/* 	text-shadow: 1px 2px 1px #000; */
	}
	
	body#home div#right dl#topic {
		font-size: 1.25em;
	}
	
	body#home div#right div#blogList dl.blog-headline {
		width: 72%;
	}
	
	body#home div#right ul#blogLinks {
		float: none;
		width: auto;
		margin: 0px;
		padding: 10px 7px;
		font-size: 1.25em;
		color: #f9d635;
		text-transform: uppercase;
		text-align: center;
		background: none;
		margin-top: 1em;
	}
	
	.homepage-aside-button a {
		width: auto !important;
	}
	
	body#home div#resourcesGroups h3 {
		overflow: hidden;
	}
	
	/* No Sidebar styles */
	
	/* Signup for Newsletter page */
	#can-form-area-e-newsletter-signup {
		width: auto !important;
	}
	
	.attorney-listing #main {
		width: auto;
	}
	
	/* Donate/Support page */
	#can-fundraising-area-support-workplace-fairness-epublications-2-2 iframe {
		height: 3000px;
	}
	
	#can_embed_form.can_768 #can_sidebar, #can_embed_form.can_768 #can_main_col {
		width: auto;
		float: none;
	}
	
	
	/*  Firm Profile */
	
	.attorney-listing #attorney-listing-content header h1 {
		padding: 60px .5em 0 .5em;
		font-size: 33px;  
	}
	
	.attorney-listing #attorney-listing-content header h3 {
		font-size: 1.5em;
		margin-top: 15px;
	}
	
	.attorney-listing #attorney-listing-content header #contact-now {
		position: relative;
		top: 0;
		left: 0;
		margin-top: 61px;
	}
	
	.attorney-listing article > div:first-child {
		width: auto;
		padding: 2em 0em 1em 0em;
	}
	
	.attorney-listing #listing-contact {
		width: auto;
	}
	
	.attorney-listing article > div {
		float: none;
		padding: 2em 0 1em 0em;
	}
	
	.attorney-listing #attorney-listing-contact-form > * {
		width: 93%;
	}
	
	.attorney-listing #attorney-listing-contact-form select, .attorney-listing #attorney-listing-contact-form input[type="submit"] {
		width: 100%;
	}
	
	.attorney-listing #attorneys .attorney-bio {
		width: auto;
		float: none;
		height: auto;
	}
	
	.attorney-listing .attorney-bio > div {
		float: none;
		width: auto;
	}
	
	.attorney-listing .attorney-bio > img {
		float: none;
	}
	
	
	.attorney-listing .attorney-bio > div.bio-with-photo {
		width: auto;
		margin-left: 0;
		margin-top: 1em;
	}
	
	.attorney-listing #contact-information section {
		float: none;
		width: auto;
	}
	
	.attorney-listing #contact-information iframe {
		float: none;
		width: 100%;
		overflow: hidden;
	}
	
	.attorney-listing #attorneys .attorney-bio {
		margin-left: 0;
	}
	
	.attorney-listing #listing-contact #contact-telephone-button {
		font-size: 27px;
	}
	
	/* Find Attorney page */
	
	/* Hide interactive map of USA */
	#us_state, #map-label, #statename {
		display: none;
	}
	
	#find-attorney LABEL {
		width: auto;
		float: none;
	}
	
	#find-attorney SELECT {
		float: none;
		width: 100%;
		font-size: 2em;
		margin-top: .5em;
		margin-bottom: .75em;
	}
	
	#find-attorney INPUT.text {
		float: none;
		width: 100%;
		margin-top: .5em;
		height: 2.5em;
	}
	
	#find-attorney INPUT.submit {
		float: none;
		font-size: 2em;
		margin: 0 auto;
		width: 100%;
	}
	
	#find-attorney LABEL.or {
		text-align: center;
	}
	
	/* Attorney Listing page */
	
	#attorneys-basic DIV.listing DIV.column-left, #attorneys-deluxe DIV.listing DIV.column-left {
		float: none;
		margin-right: 0;
		width: auto;
	}
	
	#attorneys-deluxe DIV.listing DIV.column-left P IMG {
		width: auto;
	}
	
	#attorneys-basic DIV.listing DIV.column-right, #attorneys-deluxe DIV.listing DIV.column-right {
		float: none;
		width: auto !important;
	}
	
	.column-3 {
		width: 100%;
		float: none;
		margin-top: 2em;
	}
	
	.listing-photo {
		text-align: center;
	}
	
	#attorneys-basic DIV.listing H3, #attorneys-deluxe DIV.listing H3, .column-right address {
		text-align: center;
	}
}


@media screen and (max-width: 600px) {
	
	#footer p {
		font-size: .75em;
	}
	
	body#home #follow.header {
		display:none;
	}
	
	body#home #follow.footer {
		display:block;
	}
	
}



/* UPDATE */
@media screen and (min-width: 601px) {

/* 	body div#left ul#leftButtons li#seo-links ul {
		float:left;
		width:50%;
	}
	body#home div#left ul#leftButtons li#seo-links li {
		width:95%;
	} */
	
	body#home #follow.header {
		display:block;
	}
	
	body#home #follow.footer {
		display:none;
	}

	body#home div.mission p {
		font-size:1.8em;
	}
	body#home div#left ul#leftButtons li ul.rights {
		float:left;
		width:50%;
	}
	body#home div#left ul#leftButtons li ul.rights li {
		width:95%;
	}
	body#home div#left ul#leftButtons li.action-links div {
	/* UPDATE */
		float:left;
		width:48%;
		margin-right:2%;
	}
	body#home div#left ul#leftButtons li.action-links div ul {
	/* UPDATE */
		margin-left:10px;
	}

}
